# -*- encoding: utf-8 -*-
# stub: openaccess-apc 0.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "openaccess-apc".freeze
  s.version = "0.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Digital Innovation, Lancaster University Library".freeze]
  s.bindir = "exe".freeze
  s.date = "2017-11-27"
  s.description = "This gem integrates with the Pure CRIS to streamline the process of applying for funding for Open Access publishing charges.".freeze
  s.email = ["library.dit@lancaster.ac.uk".freeze]
  s.homepage = "https://github.com/lulibrary/openaccess-apc.git".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Open Access article processing charge (APC) funding application tools".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<net-ldap>.freeze, ["~> 0.16"])
    s.add_runtime_dependency(%q<puree>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_development_dependency(%q<dotenv>.freeze, ["~> 2.2"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<minitest-reporters>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.50"])
  else
    s.add_dependency(%q<net-ldap>.freeze, ["~> 0.16"])
    s.add_dependency(%q<puree>.freeze, ["~> 1.7"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.15"])
    s.add_dependency(%q<dotenv>.freeze, ["~> 2.2"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_dependency(%q<minitest-reporters>.freeze, ["~> 1.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.50"])
  end
end
